## org.eclipse.emf.cdo.session.remote
Interface CDORemoteSessionEvent.CustomData

All Superinterfaces:
  CDOEvent, CDORemoteSessionEvent, org.eclipse.net4j.util.event.IEvent

Enclosing interface:
  CDORemoteSessionEvent

    public static interface CDORemoteSessionEvent.CustomData

extends CDORemoteSessionEvent

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.emf.cdo.session.remote.CDORemoteSessionEvent
`CDORemoteSessionEvent.CustomData, CDORemoteSessionEvent.SubscriptionChanged`

Method Summary
`byte[]` `getData()`

Methods inherited from interface org.eclipse.emf.cdo.session.remote.CDORemoteSessionEvent
`getRemoteSession`

Methods inherited from interface org.eclipse.net4j.util.event.IEvent
`getSource`

Method Detail

### getData

    byte[] getData()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.